OTA 2.2 Won't Install...

Discussion in 'Droid X Tech Support' started by nStyle, Sep 23, 2010.

  1. nStyle

    nStyle New Member

    Joined:
    May 6, 2010
    Messages:
    12
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    After it downloads, it lets me press "Install", but then I get an error saying the software update failed... or something like that.

    I am not going to SBF... If nothing else, I will just install a leak if no one else has any suggestions.

    I am 2.1 rooted.

    I now see the 2.3.15 leak is available to download. Another question... Do I necessarily need Koush bootstrap and what is it actually for? Anyway, I am kind of getting ahead of myself. I would prefer just to update OTA if possible.
     
  2. prowakeskater

    prowakeskater Member

    Joined:
    Dec 12, 2009
    Messages:
    31
    Likes Received:
    0
    Trophy Points:
    6
    Ratings:
    +0
    you need to unroot first
     
  3. chkmate

    chkmate Silver Member

    Joined:
    Sep 14, 2010
    Messages:
    2,242
    Likes Received:
    0
    Trophy Points:
    101
    Location:
    Round Rock, TX
    Ratings:
    +0
    Yes, unroot first. Make sure all bloatware is on it and wipe your cache.

    Bootstrap is a safer way to go then not doing it. And in order to install the 2.3.15 you have to have the first 2.2 leaked version on.